
<div class="panel panel-default config">
	<form method="post" action="{$adminURL}">
		<input type="hidden" value="saveConfig" name="cssAdminConfigAction"> 
		{$jtl_token}
		<div class="panel-body"></div>

		<div class="panel-heading">
			<h3 class="panel-title">Konfiguration der Uploads</h3>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="uploadPosition">Position der Uploadfelder</label></span> <span class="input-group-wrap"> 
			<select name="uploadPosition" id="uploadPosition" class="form-control">
					<option {if $cssConfig->uploadPosition == 'B'} selected="selected" {/if} value="B">Vor den Eingabefeldern</option> 
					<option {if $cssConfig->uploadPosition == 'A'} selected="selected" {/if} value="A">Nach den Eingabefeldern</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wo die Uploadfelder positioniert sein sollen">
					<i class="fa fa-question"></i>
			</button></span>
		</div>


		<div class="input-group">
			<span class="input-group-addon"> <label for="needFileSubject">Dateibezeichnung ist erforderlich</label></span> <span class="input-group-wrap"> 
			<select name="needFileSubject" id="needFileSubject" class="form-control">
					<option {if $cssConfig->needFileSubject == 'Y'} selected="selected" {/if} value="Y">Ja</option> 
					<option {if $cssConfig->needFileSubject == 'N'} selected="selected" {/if} value="N">Nein</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Je nach Einstellung wird der User aufgefordert eine Bezeichnung f&uuml;r die Datei, einzugeben bevor er diese ausw&auml;hlen kann.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="needFileUpload">Der Dateiupload ist </label></span> <span class="input-group-wrap"> 
			<select name="needFileUpload" id="needFileUpload" class="form-control">
					<option {if $cssConfig->needFileUpload == 'P'} selected="selected" {/if} value="P">Pflicht</option> 
					<option {if $cssConfig->needFileUpload == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select></span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Upload ist erforderlich oder optional.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>


		<div class="input-group">
			<span class="input-group-addon"> <label for="maxUploads">Anzahl der m&ouml;glichen Uploads</label></span> <span class="input-group-wrap"> <input name="maxUploads" id="maxUploads"
				placeholder="3" class="form-control" value="{$cssConfig->maxUploads}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie die maximale Anzahl der Uploads an.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="maxBytes">Maximale Dateigr&ouml;&szlig;e je Upload in MB</label></span> <span class="input-group-wrap"> <input name="maxBytes" id="maxBytes"
				placeholder="100" class="form-control" value="{$cssConfig->maxBytes}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie die maximale Dateigr&ouml;&szlig;e je Upload in Megabyte an.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="uploadTypes">Erlaubte Dateiendungen (Komma getrennt)</label></span> <span class="input-group-wrap"> <input name="uploadTypes" id="uploadTypes"
				placeholder="txt,pdf,xls,xlsx,jpeg,jpg,gif,png" class="form-control" value="{$cssConfig->uploadTypes}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie die erlaubten Dateiendungen an.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="adminMail">Empf&auml;nger E-Mail</label></span> <span class="input-group-wrap"> <input name="adminMail" id="adminMail"
				placeholder="admin@shop.de" class="form-control" value="{$cssConfig->adminMail}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie die Empf&auml;nger E-Mail ein.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="panel-heading">
			<h3 class="panel-title">Anzeige des Buttons f&uuml;r den Formularlink</h3>
			<div class="alert alert-info">
			<p>
				Sie haben hier die M&ouml;glichkeit Selektoren einzutragen, die als Ziel dienen um automatisiert einen Link zum Upload Formular 
				einzuf&uuml;gen. Sie k&ouml;nnen diesen Link aber auch manuell in Ihrem Template oder in Ihren Inhaltsseiten einf&uuml;gen. 
				Auch ein verschieben der eigenen Seite (Upload-Formular) in eine andere Linkgruppe ist m&ouml;glich.</p>
			</div>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="buttonSelector">Selector f&uuml;r den Button zum Formular</label></span> <span class="input-group-wrap"> <input name="buttonSelector" id="gallerySelector"
				placeholder="#product-actions (oder &auml;hnliches)" class="form-control" value="{$cssConfig->buttonSelector}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie den Selector ein, bei dem Verlinkung eingef&uuml;gt werden soll.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="btn-group input-group" data-toggle="buttons">
			<span class="input-group-addon"> <label for="buttonPosition">Position f&uuml;r den Button zum Formular</label></span> <span class="input-group-wrap"> <select id="buttonPosition" name="buttonPosition"
				class="form-control">
					<Option {if $cssConfig->buttonPosition=='prepend'} selected {/if} value="prepend">Am Anfang des Elements</Option>
					<Option {if $cssConfig->buttonPosition=='append' } selected {/if} value="append">Am Ende des Elements</Option>
					<Option {if $cssConfig->buttonPosition=='before'} selected {/if} value="before" >vor dem Element</Option>
					<Option {if $cssConfig->buttonPosition=='after'} selected {/if} value="after" >Nach dem Element</Option>
					<Option {if $cssConfig->buttonPosition=='html'} selected {/if} value="html" >Inhalt des Elements ersetzen</Option>
			</select>
			</span> <span class="input-group-addon"><button title="" data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="W&auml;hlen  Sie die Position und die Art, wie die Inhalte eingesetzt werden sollen">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="input-group">
						<span class="input-group-addon"> <label for="ButtonTextColor">Textfarbe des Buttons </label></span> <span class="input-group-wrap"> <input name="ButtonTextColor" id="ButtonTextColor"
										placeholder="Farbwert als Hexcode" class="form-control colorcode" value="{$cssConfig->ButtonTextColor}">
						</span> <span class="input-group-addon color" style="background-color:{$cssConfig->ButtonTextColor};"><i class="fa fa-crosshairs" aria-hidden="true"></i></span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
														data-original-title="Optionaler Farbwert">
														<i class="fa fa-question"></i>
										</button></span>
		</div>

		<div class="input-group">
						<span class="input-group-addon"> <label for="ButtonTextColorHover">Hover Textfarbe des Buttons </label></span> <span class="input-group-wrap"> <input name="ButtonTextColorHover" id="ButtonTextColorHover"
										placeholder="Farbwert als Hexcode" class="form-control colorcode" value="{$cssConfig->ButtonTextColorHover}">
						</span> <span class="input-group-addon color" style="background-color:{$cssConfig->ButtonTextColorHover};"><i class="fa fa-crosshairs" aria-hidden="true"></i></span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
														data-original-title="Optionaler Farbwert">
														<i class="fa fa-question"></i>
										</button></span>
		</div>

		<div class="input-group">
						<span class="input-group-addon"> <label for="ButtonColor">Farbe Buttons </label></span> <span class="input-group-wrap"> <input name="ButtonColor" id="ButtonColor"
										placeholder="Farbwert als Hexcode" class="form-control colorcode" value="{$cssConfig->ButtonColor}">
						</span> <span class="input-group-addon color" style="background-color:{$cssConfig->ButtonColor};"><i class="fa fa-crosshairs" aria-hidden="true"></i></span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
														data-original-title="Optionaler Farbwert">
														<i class="fa fa-question"></i>
										</button></span>
		</div>
		<div class="input-group">
						<span class="input-group-addon"> <label for="ButtonColorHover">Hover Farbe des Buttons </label></span> <span class="input-group-wrap"> <input name="ButtonColorHover" id="ButtonColorHover"
										placeholder="Farbwert als Hexcode" class="form-control colorcode" value="{$cssConfig->ButtonColorHover}">
						</span> <span class="input-group-addon color" style="background-color:{$cssConfig->ButtonColorHover};"><i class="fa fa-crosshairs" aria-hidden="true"></i></span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
														data-original-title="Optionaler Farbwert">
														<i class="fa fa-question"></i>
										</button></span>
		</div>
		<div class="input-group">
						<span class="input-group-addon"> <label for="ButtonStyles">Zus&auml;tzliche optionale Styles </label></span> <span class="input-group-wrap"> <textarea style="height:150px;" name="ButtonStyles" id="ButtonStyles"
										placeholder="Direkte Eingabe von stylesheets" class="form-control" >{$cssConfig->ButtonStyles}</textarea>
						</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
														data-original-title="Optionale zus&auml;tzliche Styleangaben.">
														<i class="fa fa-question"></i>
										</button></span>
		</div>
		

		<div class="panel-heading">
			<h3 class="panel-title">Input Felder</h3>
			<div class="alert alert-info">
			<p>
				Sie k&ouml;nnen hier wahlweise jedes der Felder mit den Daten eines angemeldeten Kunden vorbelegen.
			</p>
			</div>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="cAnrede">Anrede</label></span> <span class="input-group-wrap"> 
			<select name="cAnrede" id="uploadPosition" class="form-control">
					<option {if $cssConfig->cAnrede == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cAnrede == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cAnrede == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-wrap">
			<select name="cAnredeField" id="cAnredeField" class="form-control">
					<option value="N">Automatisch ausf&uuml;llen mit:</option> 
					<option {if $cssConfig->cAnredeField == 'cAnrede'} selected="selected" {/if} value="cAnrede">Anrede</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="cName">Name</label></span> <span class="input-group-wrap"> 
			<select name="cName" id="cName" class="form-control">
					<option {if $cssConfig->cName == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cName == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cName == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-wrap">
			<select name="cNameField" id="cNameField" class="form-control">
					<option value="N">Automatisch ausf&uuml;llen mit:</option> 
					<option {if $cssConfig->cNameField == 'cVorname'} selected="selected" {/if} value="cVorname">Vorname</option> 
					<option {if $cssConfig->cNameField == 'cNachname'} selected="selected" {/if} value="cNachname">Nachname</option> 
					<option {if $cssConfig->cNameField == 'cVorname_cNachname'} selected="selected" {/if} value="cVorname_cNachname">Vorname / Nachname</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="cEmail">E-Mail</label></span> <span class="input-group-wrap"> 
			<select name="cEmail" id="cEmail" class="form-control">
					<option {if $cssConfig->cEmail == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cEmail == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cEmail == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-wrap">
			<select name="cEmailField" id="cEmailField" class="form-control">
					<option value="N">Automatisch ausf&uuml;llen mit:</option> 
					<option {if $cssConfig->cEmailField == 'cMail'} selected="selected" {/if} value="cMail">E-Mail</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="cInformation">Zus&auml;tzliche Informationen</label></span> <span class="input-group-wrap"> 
			<select name="cInformation" id="cInformation" class="form-control">
					<option {if $cssConfig->cInformation == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cInformation == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cInformation == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>


		<div class="input-group">
			<span class="input-group-addon"> <label for="DSGVO">DSGVO Hinweis anzeigen</label></span> <span class="input-group-wrap"> 
			<select name="DSGVO" id="DSGVO" class="form-control">
					<option {if $cssConfig->DSGVO == 'Y'} selected="selected" {/if} value="Y">Anzeigen</option> 
					<option {if $cssConfig->DSGVO == 'N'} selected="selected" {/if} value="N">Nicht Anzeigen</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an ob dieser Hinweis angezeigt werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>


		<div class="panel-heading">
			<h3 class="panel-title">Input Felder</h3>
			<div class="alert alert-info">
				<p>Diese Felder k&ouml;nnen Sie &uuml;ber die Sprachverwaltung individuell beschriften, wenn Sie diese zus&auml;tzlich verwenden m&ouml;chten.</p>
			</div>
		</div>


		<div class="input-group">
			<span class="input-group-addon"> <label for="cTextfeld1">{$cssSprache['cTextfeld1']}</label></span> <span class="input-group-wrap"> 
			<select name="cTextfeld1" id="cTextfeld1" class="form-control">
					<option {if $cssConfig->cTextfeld1 == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cTextfeld1 == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cTextfeld1 == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-wrap">
			<select name="cTextfeld1Field" id="cTextfeld1Field" class="form-control">
					<option value="N">Automatisch ausf&uuml;llen mit:</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cVorname'} selected="selected" {/if} value="cVorname">Vorname</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cNachname'} selected="selected" {/if} value="cNachname">Nachname</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cVorname_cNachname'} selected="selected" {/if} value="cVorname_cNachname">Vorname / Nachname</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cFirma'} selected="selected" {/if} value="cFirma">Firma</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cTel'} selected="selected" {/if} value="cTel">Telefon</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cStrasse'} selected="selected" {/if} value="cStrasse">Stra&szlig;e</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cHausnummer'} selected="selected" {/if} value="cHausnummer">Hausnummer</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cStrasse_cHausnummer'} selected="selected" {/if} value="cStrasse_cHausnummer">Stra&szlig;e / Hausnummer</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cPLZ'} selected="selected" {/if} value="cPLZ">PLZ</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cOrt'} selected="selected" {/if} value="cOrt">Ort</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cPLZ_cOrt'} selected="selected" {/if} value="cPLZ_cOrt">PLZ / Ort</option> 
					<option {if $cssConfig->cTextfeld1Field == 'cLand'} selected="selected" {/if} value="cLand">Land</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="cTextfeld2">{$cssSprache['cTextfeld2']}</label></span> <span class="input-group-wrap"> 
			<select name="cTextfeld2" id="cTextfeld2" class="form-control">
					<option {if $cssConfig->cTextfeld2 == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cTextfeld2 == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cTextfeld2 == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-wrap">
			<select name="cTextfeld2Field" id="cTextfeld2Field" class="form-control">
					<option value="N">Automatisch ausf&uuml;llen mit:</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cVorname'} selected="selected" {/if} value="cVorname">Vorname</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cNachname'} selected="selected" {/if} value="cNachname">Nachname</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cVorname_cNachname'} selected="selected" {/if} value="cVorname_cNachname">Vorname / Nachname</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cFirma'} selected="selected" {/if} value="cFirma">Firma</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cTel'} selected="selected" {/if} value="cTel">Telefon</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cStrasse'} selected="selected" {/if} value="cStrasse">Stra&szlig;e</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cHausnummer'} selected="selected" {/if} value="cHausnummer">Hausnummer</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cStrasse_cHausnummer'} selected="selected" {/if} value="cStrasse_cHausnummer">Stra&szlig;e / Hausnummer</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cPLZ'} selected="selected" {/if} value="cPLZ">PLZ</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cOrt'} selected="selected" {/if} value="cOrt">Ort</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cPLZ_cOrt'} selected="selected" {/if} value="cPLZ_cOrt">PLZ / Ort</option> 
					<option {if $cssConfig->cTextfeld2Field == 'cLand'} selected="selected" {/if} value="cLand">Land</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="cTextfeld3">{$cssSprache['cTextfeld3']}</label></span> <span class="input-group-wrap"> 
			<select name="cTextfeld3" id="cTextfeld3" class="form-control">
					<option {if $cssConfig->cTextfeld3 == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cTextfeld3 == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cTextfeld3 == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-wrap">
			<select name="cTextfeld3Field" id="cTextfeld3Field" class="form-control">
					<option value="N">Automatisch ausf&uuml;llen mit:</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cVorname'} selected="selected" {/if} value="cVorname">Vorname</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cNachname'} selected="selected" {/if} value="cNachname">Nachname</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cVorname_cNachname'} selected="selected" {/if} value="cVorname_cNachname">Vorname / Nachname</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cFirma'} selected="selected" {/if} value="cFirma">Firma</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cTel'} selected="selected" {/if} value="cTel">Telefon</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cStrasse'} selected="selected" {/if} value="cStrasse">Stra&szlig;e</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cHausnummer'} selected="selected" {/if} value="cHausnummer">Hausnummer</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cStrasse_cHausnummer'} selected="selected" {/if} value="cStrasse_cHausnummer">Stra&szlig;e / Hausnummer</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cPLZ'} selected="selected" {/if} value="cPLZ">PLZ</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cOrt'} selected="selected" {/if} value="cOrt">Ort</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cPLZ_cOrt'} selected="selected" {/if} value="cPLZ_cOrt">PLZ / Ort</option> 
					<option {if $cssConfig->cTextfeld3Field == 'cLand'} selected="selected" {/if} value="cLand">Land</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="cTextfeld4">{$cssSprache['cTextfeld4']}</label></span> <span class="input-group-wrap"> 
			<select name="cTextfeld4" id="cTextfeld4" class="form-control">
					<option {if $cssConfig->cTextfeld4 == 'N'} selected="selected" {/if} value="N">Nicht abfragen</option> 
					<option {if $cssConfig->cTextfeld4 == 'P'} selected="selected" {/if} value="P">Pflichtfeld</option> 
					<option {if $cssConfig->cTextfeld4 == 'O'} selected="selected" {/if} value="O">Optional</option> 
			</select>
			</span> <span class="input-group-wrap">
			<select name="cTextfeld4Field" id="cTextfeld4Field" class="form-control">
					<option value="N">Automatisch ausf&uuml;llen mit:</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cVorname'} selected="selected" {/if} value="cVorname">Vorname</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cNachname'} selected="selected" {/if} value="cNachname">Nachname</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cVorname_cNachname'} selected="selected" {/if} value="cVorname_cNachname">Vorname / Nachname</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cFirma'} selected="selected" {/if} value="cFirma">Firma</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cTel'} selected="selected" {/if} value="cTel">Telefon</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cStrasse'} selected="selected" {/if} value="cStrasse">Stra&szlig;e</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cHausnummer'} selected="selected" {/if} value="cHausnummer">Hausnummer</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cStrasse_cHausnummer'} selected="selected" {/if} value="cStrasse_cHausnummer">Stra&szlig;e / Hausnummer</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cPLZ'} selected="selected" {/if} value="cPLZ">PLZ</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cOrt'} selected="selected" {/if} value="cOrt">Ort</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cPLZ_cOrt'} selected="selected" {/if} value="cPLZ_cOrt">PLZ / Ort</option> 
					<option {if $cssConfig->cTextfeld4Field == 'cLand'} selected="selected" {/if} value="cLand">Land</option> 
			</select>
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie an, wie dieses Feld eingebunden werden soll.">
					<i class="fa fa-question"></i>
			</button></span>
		</div>

		<div class="text-right" style="padding: 0px 10px 20px 0px">
			<button class="btn btn-primary" value="senden" type="submit" name="senden">
				<i class="fa fa-save"></i> speichern
			</button>
		</div>
	</form>

</div>

