<?php

/**
 * JTL Plugin
 * Copyright (C) 2011 - 2018 Andreas Petermann
 *
 * PHP version 5.6+
 *
 * @copyright css-umsetzung
 * @author Andreas Petermann <info@css-umsetzung.de>
 * @package css_uploadFormular
 * @version 1.00
 *         
 */


namespace css_uploadFormular;


require_once str_replace("frontend/","",$oPlugin->cFrontendPfad) . 'classes/class.'.$oPlugin->cPluginID.'.php';
$cssPlugin = css_uploadFormular::getInstance($oPlugin);




	switch($oPlugin->nCalledHook) {

		case HOOK_MAILTOOLS_SENDEMAIL_ENDE:
			$cssPlugin->hookMailtoolsSendemailEnde($args_arr);
			break;
		case HOOK_IO_HANDLE_REQUEST:
			$cssPlugin->hookIoHandleRequest();
			break;
			
		case HOOK_SMARTY_OUTPUTFILTER: 	
				$cssPlugin->insertButton();
			break;
			
		case HOOK_CSS_JS_LIST:
			$cssPlugin->hookCssJsList($args_arr);
			break;
	}
